--- 
vendor: "ESRI"
id: "31"
title: "Survey area"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  sbmAreaName: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sbmImo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sbmKm2SurveyTotal: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sbmPurpose: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  sbmSubname: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  sbmSurveyEquipment: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sbmSurveyName: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  sbmSurveySensor: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  sbmSurveyVehicleType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sbmSurveyYear: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sbmVessel: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"